=== debian/control ===
Source: qt6-webview
Section: libs
Priority: optional
Uploaders: Patrick Franz <deltaone@debian.org>, Lu YaNing <dluyaning@gmail.com>
Build-Depends: cmake,
               debhelper-compat (= 13),
               libgl-dev,
               libssl-dev,
               libvulkan-dev [linux-any],
               libxcb-xkb-dev,
               libxkbcommon-dev,
               mold,
               ninja-build,
               pkg-kde-tools,
               pkgconf,
               qt6-base-dev (>= 6.9.2~),
               qt6-declarative-dev (>= 6.9.2~),
               qt6-webengine-dev (>= 6.9.2~)
Build-Depends-Indep: qt6-base-dev (>= 6.9~) <!nodoc>,
                     qt6-tools (>= 6.9~) <!nodoc>
Standards-Version: 4.6.2
Homepage: https://www.qt.io/developers/
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/qt6/qt6-webview.git
Vcs-Browser: https://invent.kde.org/neon/qt6/qt6-webview
Maintainer: Neon CI <neon@kde.org>

Package: qt6-webview
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Pre-Depends: ${misc:Pre-Depends}
Depends: fontconfig, qt6-webengine, ${misc:Depends}, ${shlibs:Depends}
Replaces: libqt6webview6,
          libqt6webviewquick6,
          qml6-module-qtwebview,
          qt6-webview-plugins
Description: Qt 6 WebView library
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 Qt WebView provides a way to display web content in a QML application
 without necessarily including a full web browser stack by using
 native APIs where it makes sense.
 .
 This package contains the Qt 6 WebView library.

Package: qt6-webview-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Pre-Depends: ${misc:Pre-Depends}
Depends: qt6-base-dev,
         qt6-declarative-dev,
         qt6-webview (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: qt6-webview-examples
Description: Qt 6 WebView - development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 Qt WebView provides a way to display web content in a QML application
 without necessarily including a full web browser stack by using
 native APIs where it makes sense.
 .
 This package contains the development files needed to build Qt 6 applications
 using the Qt WebView library.

Package: qt6-webview-doc
Architecture: all
Section: kde
X-Neon-MergedPackage: true
Pre-Depends: ${misc:Pre-Depends}
Depends: qt6-base-doc, qt6-webview-dev, ${misc:Depends}, ${shlibs:Depends}
Replaces: qt6-webview-doc-html
Description: Qt 6 WebView documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the documentation for Qt 6 WebView.

Package: libqt6webview6
Architecture: all
Depends: qt6-webview, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libqt6webviewquick6
Architecture: all
Depends: qt6-webview, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-webview-plugins
Architecture: all
Depends: qt6-webview, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-qtwebview
Architecture: all
Depends: qt6-webview, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-webview-doc-html
Architecture: all
Depends: qt6-webview-doc, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-webview-examples
Architecture: all
Depends: qt6-webview-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
