## qt6-webview 6.10.0

=== debian/changelog ===
qt6-webview (6.10.0-0zneon+24.04+noble+stable+build38) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 18 Nov 2025 07:57:36 +0000

qt6-webview (6.10.0-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Sat, 15 Nov 2025 15:34:04 +1000
